@import url("font-gotham-rounded.css");
@import url("button.css");
@import url("footer.css");
@import url("header.css");
@import url("main.css");
@import url("menu.css");
@import url("table.css");
@import url("article.css?v=12092017");
@import url("toc.css");
@import url("box.css");
@import url("mobile.css");
@import url("news.css");

.btn {
	border-style: solid;
	border-width: 2px 0;
	padding: 10px 19px;
}

.btn, .btn:hover, .btn:active, .btn:focus {
	color: #fff;
}

.btn.btn-default {
	background-color: #0e71b8;
	border-top-color: transparent;
	border-bottom-color: #094a78;
}

.btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default:active, .open > .dropdown-toggle.btn-default, .dropdown-toggle.btn-default:hover, .dropdown-toggle.btn-default:active, .dropdown-toggle.btn-default:focus {
	background-color: #003e85;
	border-top-color: #002857;
	border-bottom-color: transparent;
}

.btn.btn-primary {
	background-color: #fa611d;
	border-top-color: transparent;
	border-bottom-color: #a33f13;
}

.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .open > .dropdown-toggle.btn-primary, .open > .dropdown-toggle.btn-primary:hover, .open > .dropdown-toggle.btn-primary:active, .open > .dropdown-toggle.btn-primary:focus {
	background-color: #c72e00;
	border-top-color: #821e00;
	border-bottom-color: transparent;
}

.btn.btn-primary.btn-invert:hover, .btn.btn-primary.btn-invert:focus, .btn.btn-primary.btn-invert:active, .open > .dropdown-toggle.btn-primary.btn-invert, .open > .dropdown-toggle.btn-primary.btn-invert:hover, .open > .dropdown-toggle.btn-primary.btn-invert:active, .open > .dropdown-toggle.btn-primary.btn-invert:focus {
	background-color: #fff;
	border-top-color: #abcde6;
	border-bottom-color: transparent;
	color: #fa611d;
}

.btn.btn-lg {
	font-size: 16px;
}

.btn-group .btn + .btn {
	position: relative;
	margin-left: 0px;
}

.btn-group .btn + .btn:before {
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 1px;
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.4) 20%, rgba(255,255,255,0.4) 80%, rgba(255,255,255,0) 100%);
}

.btn.btn-default.btn-invert {
	background-color: #fff;
	border-color: #25639f;
	border-width: 2px;
	color: #25639f;
}

.btn.btn-default.btn-invert:hover, .btn.btn-default.btn-invert:focus, .btn.btn-default.btn-invert:active, .open > .dropdown-toggle.btn-default.btn-invert, .open > .dropdown-toggle.btn-default.btn-invert:hover, .open > .dropdown-toggle.btn-default.btn-invert:active, .open > .dropdown-toggle.btn-default.btn-invert:focus {
	background-color: #fa611d;
	border-top-color: transparent;
	border-bottom-color: #a33f13;
	border-width: 2px 0;
	color: #fff;
}

footer a:hover,
footer a:focus {
	text-decoration: none;
}

footer .footer-above {
	padding-top: 22px;
	color: #fff;
	background-color: #0e71b8;
}

@media (max-width: 767px) {
	footer .footer-above .row > div:not(last-child) {
		border-bottom: 1px solid #4692c8;
	}
}

footer .footer-above h4,
footer .footer-sor h4 {
	font-size: 14px;
	font-weight: 900;
	position: relative;
	text-transform: uppercase;
	margin-bottom: 30px;
	z-index: 1;
}

footer .footer-above h4:after,
footer .footer-sor h4:after {
	bottom: -11px;
	content: " ";
	left: 0;
	position: absolute;
	top: 0;
	border-bottom: 1px solid #fff;
	width: 75px;
	z-index: -1;
}


footer .footer-above a {
	color: #fff;
}

footer .footer-above ul {
	margin-bottom: 19px;
}

footer .footer-above ul > li {
	padding-bottom: 1px;
	padding-left: 12px;
}

footer .footer-above ul > li:before {
	content: "\f105";
	font-family: "FontAwesome";
	color: #fff;
	text-align: left;
	width: 12px;
	margin-left: -12px;
	display: inline-block;
}

footer .footer-middle .footer-icon {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background-color: #fff;
	color: #0e71b8;
	display: inline-block;
	margin-right: 8px;
	font-size: 20px;
	text-align: center;
}

footer .footer-middle .ico-phone {
	background: url("/assets/img/sprite.png") 0 -35px no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	margin-right: 8px;
	content: " ";
}

footer .footer-middle .ico-email {
	background: url("/assets/img/sprite.png") -30px -35px no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	margin-right: 8px;
	content: " ";
}

footer .footer-middle .pull-left + .pull-left  {
	margin-top: -12px;
	margin-left: 2px;
}

@media (max-width: 767px) {
	footer .footer-middle .pull-left + .pull-left  {
		width: 81%;
	}
}

footer .footer-middle {
	color: #fff;
	background-color: #0e71b8;
	border-top: 1px solid #4692c8;
	padding-top: 8px;
}

footer .footer-middle .container > .row > div:not(.visible-sm-block) {
	padding-top: 16px;
	padding-bottom: 16px;
}

footer .footer-middle a {
	color: #fff;
}

.no-right-padding {
	padding-right: 0 !important;
}

footer .footer-middle .follow-us {
	margin-top: 5px;
}

footer .footer-below:before {
	background-image: linear-gradient(to bottom, #f4f5f8, #dddfe9);
	bottom: 0;
	content: " ";
	left: 0;
	position: absolute;
	top: 0;
	height: 5px;
	width: 100%;
}

footer .footer-below {
	font-size: 13px;
	color: #283474;
	background-color: #ffffff;
	padding: 30px 0;
	position: relative;
}

.footer-below img  {
	margin: 0 3px 15px 3px ;
}

.footer-sor {
	color: #ffffff;
	background-color: #1663a9;
	border-top: 1px solid #4692c8;
}

@media (min-width: 768px) {
	.footer-sor .topousek {
		background: url("/assets/img/sor-topousek.jpg") left top no-repeat;
		height: 101px;
	}

	.footer-sor .topousek h4 {
		margin-left: 128px;
		position: absolute;
		bottom: 37px;
	}
}

@media (min-width: 768px) {
	footer .footer-sor div > span:first-child {
		margin-top: 16px;
	}
}

footer .footer-sor div > span:last-child {
	margin-bottom: 16px;
}

footer .footer-sor div span {
	margin-left: 12px;
	display: inline-block;
}

footer .footer-sor .stars {
	margin-left: 12px;
}

footer .footer-sor span:before {
	content: "\f105";
	font-family: "FontAwesome";
	color: #fff;
	text-align: left;
	width: 12px;
	margin-left: -12px;
	display: inline-block;
}

footer .payments-info-line {
	margin-bottom: 10px;
}

footer .payments-info-link {
	font-weight: bold;
	font-size: 14px;
}

header {
	position: relative;
	margin-top: 30px;
}

header .contact-text {
	font-size: 14px;
	line-height: 1.2;
	padding-top: 5px;
	text-align: right;
	color: #283474;
	padding-right: 7px;
	padding-left: 7px;
}

header .contact-text i {
	cursor: pointer;
}

header .popover {
	min-width: 200px;
}

header .popover table td:first-child {
	padding-right: 20px;
}

header .contact-phone {
	font-size: 18px;
	margin-bottom: 3px;
	color: #0e71b8;
	padding-right: 7px;
	padding-left: 7px;
}

header .contact-phone a.call-me-back {
	font-size: 16px;
	color: #2378b9;
}

header .contact-phone a.call-me-back:hover {
	color: #fa611d;
	text-decoration: none;
}

@media (max-width: 767px) {
	header .contact-phone {
		font-size: 18px;
	}
}

header .contact-phone .ico-phone {
	background: url("../img/sprite.png") -61px 0 no-repeat;
	content: " ";
	display: inline-block;
	height: 22px;
	width: 22px;
	vertical-align: middle;
	font-weight: 900;
}

@media (max-width: 767px) {
	header .contact-phone .ico-phone {
		background: url("../img/sprite.png") -83px 0 no-repeat;
		height: 26px;
		width: 25px;
		margin-left: 9px;
		margin-top: -5px;
		margin-right: 3px;
		font-weight: 300;
	}
}

@media (max-width: 991px) {
	header .contact-phone {
		text-align: right;
		line-height: 25px;
	}
}

/* sign in */
header .sign-in {
	float: left;
}

@media (max-width: 767px) {
	header .sign-in {
		float: right;
	}
}

header .sign-in .btn {
	padding-right: 29px;
}

header .sign-in .ico-user {
	background: url("../img/sprite.png") -108px 0 no-repeat;
	content: " ";
	display: inline-block;
	height: 23px;
	width: 22px;
	vertical-align: middle;
	margin-right: 6px;
	margin-left: 3px;
}

header .sign-in.open .ico-user {
	background: url("../img/sprite.png") -130px 0 no-repeat;
}

@media (max-width: 767px) {
	header .sign-in .ico-user {
		background: url("../img/sprite.png") -152px 0 no-repeat;
		height: 26px;
		width: 24px;
		margin-top: -5px;
	}

	header .sign-in.open .ico-user {
		background: url("../img/sprite.png") -176px 0 no-repeat;
	}
}

header .sign-in .dropdown-toggle#sign-in {
	z-index: 1101;
}

header .sign-in.open .dropdown-toggle#sign-in {
	background: #fff;
	border: 1px solid #a1b2c8;
	border-bottom: none;
	border-radius: 5px 5px 0 0;
	color: #a0b1c9;
	position: relative;
}

header .sign-in .dropdown-menu {
	background: #fff;
	border: 1px solid #a1b2c8;
	padding: 25px 25px 10px 25px;
	width: 280px;
	z-index: 1100;
	margin-top: -1px;
	border-radius: 5px 0 5px 5px;
}

header .sign-in input.form-control {
	background: #f2f6fa;
	border-color: #cddaec;
	color: #283474;
	box-shadow: none;
}

header .mobile-menu-toggle {
	background: #fff;
	border: none;
	color: #283474;
	font-size: 18px;
	line-height: 56px;
	height: 72px;
	margin-right: -15px;
	padding: 0 10px;
}

header .mobile-menu-toggle.active {
	background: #1d73b6;
	color: #fff;
}

header .mobile-menu-toggle .ico-mobile-menu {
	background: url("../img/sprite.png") -360px 0 no-repeat;
	content: " ";
	display: inline-block;
	height: 42px;
	width: 42px;
	vertical-align: middle;
}

header .mobile-menu-toggle.active .ico-mobile-menu {
	background: url("../img/sprite.png") -401px 0 no-repeat;
}

/* mobile header */
@media (max-width: 767px) {
	header {
		margin-top: 0;
	}

	header .logo {
		max-width: 180px;
		margin-bottom: 14px;
		margin-top: 27px;
	}

	header #sign-in {
		background: transparent;
		border: 1px solid transparent;
		margin: 0;
		padding: 0;
		text-align: center;
		color: #fff;

		width: 33px;
		height: 34px;
		font-size: 26px;
	}

	header .mobile-top-header {
		background: #283474;
		padding-top: 7px;
		padding-bottom: 7px;
	}

	header .mobile-top-header .contact-phone {
		color: #fff;
		text-align: left;
		font-weight: normal;
		line-height: 34px;
	}
}

a:focus,
button,
button:focus,
*:focus {
	outline: 0;
}

img {
	max-width: 100%;
	height: auto;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	line-height: 1.2;
}

@media (max-width: 767px) {
	h1 {
		font-size: 30px;
	}

	h2 {
		font-size: 24px;
	}

	h3 {
		font-size: 20px;
	}
}

@media (min-width: 1260px) {
	.container {
		width: 1230px;
	}

}

section {
	background-color: #f2f6fa;
	color: #283474;
}

.text-orange {
	color: #fa611d;
}

ol.breadcrumb {
	background-color: transparent;
	border: none;
	padding-left: 0;
	margin-top: 20px;
}

ol.breadcrumb > .active {
	color: #283474;
}

ol.breadcrumb > li + li:before {
	content: "\f105";
	font-family: "FontAwesome";
	color: #416597;
	text-align: center;
	width: 1.28571em;
	display: inline-block;
}

li {
	margin-bottom: 7px;
}

li:last-child {
	margin-bottom: 0;
}

ul.included li,
ul li.included,
ul.excluded li,
ul li.excluded {
	padding-left: 40px;
}

ul.included li:before,
ul li.included:before {
	content: " ";
	text-align: center;
	width: 21px;
	height: 20px;
	display: inline-block;
	background: url('../img/sprite.png') 0 0;
	margin-left: -21px;
	position: relative;
	left: -15px;
	vertical-align: text-bottom;
}

ul.excluded li:before,
ul li.excluded:before {
	content: " ";
	text-align: center;
	width: 21px;
	height: 20px;
	display: inline-block;
	background: url('../img/sprite.png') -20px 0;
	margin-left: -21px;
	position: relative;
	left: -15px;
	vertical-align: text-bottom;
}

ul.included li a,
ul li.included a,
ul.excluded li a,
ul li.excluded a {
	text-decoration: none;
}

.landing-page-mobile-text {
	display: none;
	margin-top: 25px;
	margin-bottom: -20px;
}

@media (max-width: 767px) {
	.intro .container a {
		margin-bottom: 30px;
	}

	.landing-page-mobile-text {
		display: block;
		margin-left: 20%;
	}

	.landing-page-dekstop-text {
		display: none;
	}
}

@media (max-width: 450px) {
	.landing-page-mobile-text {
		display: block;
		margin-left: 12%;
	}
}

.intro h1 {
	font-size: 35px;
	text-transform: uppercase;
	font-weight: 900;
}

@media (max-width: 991px) {
	.intro {
		padding-top: 15px;
	}

	.intro h1 {
		font-size: 20px;
	}
}

.font-size-20 {
	font-size: 20px !important;
}

.btn.compare {
	font-size: 20px;
	margin-top: 30px;
	padding: 14px 36px;
}

@media (max-width: 767px) {

	.btn.compare {
		font-size: 18px;
		margin-top: 25px;
		padding-left: 19px;
		padding-right: 19px;
	}

	.btn.compare.special {
		margin-bottom: 20px;
	}

}

.ico-bar-chart {
	background: url("../img/sprite.png") -242px 0 no-repeat;
	content: " ";
	display: inline-block;
	height: 28px;
	text-align: center;
	width: 33px;
	float: left;
	margin-right: 18px;
}

.btn.btn-home {
	font-size: 20px;
	margin-top: 30px;
	padding: 11px 30px;
}

.btn.btn-home strong {
	line-height: 34px;
}

.ico-home {
	background: url("../img/sprite.png") -115px -35px no-repeat;
	content: " ";
	display: inline-block;
	height: 34px;
	text-align: center;
	width: 34px;
	float: left;
	margin-right: 18px;
}


.white-box:before {
	content: " ";
	border-top: 5px solid #cddaec;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	width: 100%;
	position: absolute;
	left: 0;
	top: -5px;
}

.white-box {
	background-color: #fff;
	position: relative;
	padding: 25px 20px 20px 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	box-shadow: 0 31px 12px -20px #cdd2e1;
}

.white-box:after {
	content: " ";
	border-bottom: 5px solid #fff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: -5px;
}

.white-box ul {
	margin-bottom: 0;
}

.white-box a {
	text-decoration: none;
}


.white-boxes-joined-row .white-box-joined a {
	text-decoration: none;
}

.white-boxes-joined-row .white-box-joined:before {
	content: " ";
	border-top: 5px solid #cddaec;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	width: 100%;
	position: absolute;
	left: 0;
	top: -5px;
}

.white-boxes-joined-row .white-box-joined:first-child {
	border-left: 1px solid #cfdbed;
	border-width: 1px;
	border-style: solid;
	border-image: linear-gradient(to bottom, #cddaec 0%,#ffffff 80%) 1;
}

.white-boxes-joined-row .white-box-joined {
	display: table-cell;
	background-color: #fff;
	position: relative;
	border-width: 1px;
	border-style: solid;
	border-image: linear-gradient(to bottom, #cddaec 0%,#ffffff 80%) 1;
	padding-top: 21px;
	padding-bottom: 21px;
	margin-top: 10px;
	margin-bottom: 10px;
	box-shadow: 0 31px 12px -20px #cdd2e1;
}

.page-template-o-nas-page .white-boxes-joined-row .white-box-joined {
	min-height: 148px;
}

.white-boxes-joined-row .white-box-joined:after {
	content: " ";
	border-bottom: 5px solid #fff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: -5px;
}

.white-boxes-joined-row .white-box-joined p {
	font-size: 16px;
}

.white-boxes-joined-row .white-box-joined p:last-child {
	margin-bottom: 0;
}

@media (max-width: 767px) {
	.white-boxes-joined-row .white-box-joined {
		padding-top: 13px;
		padding-bottom: 13px;
	}

	.white-boxes-joined-row .white-box-joined p {
		font-size: 14px;
	}
}

@media (max-width: 349px) {
	.home .white-boxes-joined-row .white-box-joined {
		min-height: 202px;
	}

	body:not(.home) .trust-factor .white-boxes-joined-row .white-box-joined {
		min-height: 128px;
	}
}

@media (min-width: 350px) and (max-width: 450px) {
	.home .white-boxes-joined-row .white-box-joined {
		min-height: 170px;
	}
}

@media (max-width: 375px) {
	body:not(.home) .trust-factor .white-boxes-joined-row .white-box-joined {
		min-height: 128px;
	}
}


section.call-us {
	padding-bottom: 35px;
	padding-top: 15px;
}

section.call-us .phone-contact {
	display: inline-block;
	width: auto;
}

section.call-us .phone-contact:before {
	background: url("/assets/img/sprite.png") -441px 0 no-repeat;
	content: " ";
	display: inline-block;
	height: 40px;
	text-align: center;
	width: 40px;
	margin: 10px;
	vertical-align: middle;
}

/* Home page */
.home .hp-background {
	background: #ffffff url('../img/home-intro-spring-bg.jpg') center top no-repeat scroll;
}

.home .hp-background.winter {
	background: #ffffff url('../img/home-intro-winter-bg.jpg') center top no-repeat scroll !important;
}

.home .hp-background.spring {
	background: #ffffff url('../img/home-intro-spring-bg.jpg') center top no-repeat scroll !important;
}

.home .hp-background.summer {
	background: #ffffff url('../img/home-intro-summer-bg.jpg') center top no-repeat scroll !important;
}

.home .hp-background.autumn {
	background: #ffffff url('../img/home-intro-summer-bg.jpg') center top no-repeat scroll !important;
}

.home .intro {
	padding-top: 28px;
	background: none;
}

.intro .container {
	position: relative;
}

.home .intro .topousek {
	position: absolute;
	bottom: 40px;
	right: -146px;
}

.page-template-pov-landing-page .intro .topousek {
	position: absolute;
	bottom: 0;
	right: 0;
}

.page-template-hav-landing-page .intro .topousek {
	position: absolute;
	bottom: 10px;
	right: -132px;
}

.page-template-travel-landing-page .intro .topousek {
	position: absolute;
	bottom: 20px;
	right: -35px;
}

.page-template-travel-landing-page .intro .topousek-soutez {
	position: absolute;
	bottom: 0;
	right: 47px;
}

.page-template-travel-landing-page .lp-app-icons {
	margin: 0 auto 20px auto;
	position: relative;
}

.page-template-travel-landing-page .lp-app-icons a {
	display: inline-block;
	width: 147px;
	height: 45px;
	margin:  0 5px;
}

.page-template-travel-landing-page .lp-app-icons span {
	display: none;
}

.page-template-travel-landing-page .lp-app-icons .ios {
	background: url('../img/app-store-icon.png') center top no-repeat scroll;
}

.page-template-travel-landing-page .lp-app-icons .android {
	background: url('../img/google-play-icon.png') center top no-repeat scroll;
}

.page-template-house-landing-page .intro .topousek {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

@media (max-width: 767px) {
	.home .intro .row > div {
		padding-left: 0;
		padding-right: 0;
	}
	.home .intro .row > div > div:not(.visible-lg):not(.clearfix) {
		padding-left: 0;
		padding-right: 0;
	}
}

.home .intro h2 {
	font-size: 24px;
	margin: 0;
	font-weight: 900;
}

.home .intro h2 > a {
	width: 212px;
	display: block;
	margin: 85px auto 45px auto;
	color: #fff;
	position: relative;
	text-decoration: none;
}

@media (max-width: 991px) {
	.home .intro h2 {
		font-size: 18px;
	}

	.home .intro h2 > a {
		width: 138px;
		margin: 15px auto 12px auto;
	}
}

.home .intro h2 > a:focus,
.home .intro h2 > a:hover {
	text-decoration: none;
}

.home .intro h2 > a:hover {
	color: #fa611d;
}

.home .intro h2 > a .product-travel {
	display: block;
	position: absolute;
	right: -20px;
	bottom: -16px;
	width: 219px;
	height: 295px;
	background: url("../img/home-products-icons.png") 0 0 no-repeat;
}

.home .intro h2 > a:hover .product-travel {
	background-position: 0 -327px;
}

.home .intro h2 > a .product-house {
	display: block;
	position: absolute;
	right: 52px;
	bottom: -16px;
	width: 102px;
	height: 295px;
	background: url("../img/home-products-icons.png") -286px 0 no-repeat;
}

.home .intro h2 > a:hover .product-house {
	background-position: -286px -327px;
}

.home .intro h2 > a .product-pov {
	display: block;
	position: absolute;
	right: 16px;
	bottom: -16px;
	width: 196px;
	height: 295px;
	background: url("../img/home-products-icons.png") -474px 0 no-repeat;
}

.home .intro h2 > a:hover .product-pov {
	background-position: -474px -327px;
}

.home .intro h2 > a .product-hav {
	display: block;
	position: absolute;
	right: -5px;
	bottom: -16px;
	width: 228px;
	height: 295px;
	background: url("../img/home-products-icons.png") -706px 0 no-repeat;
}

.home .intro h2 > a:hover .product-hav {
	background-position: -706px -327px;
}

@media (max-width: 991px) {
	.home .intro h2 > a .product-travel {
		background: url("../img/home-products-icons.png") no-repeat 0 -3px;
		background-size: 386%;
		bottom: -13px;
		height: 160px;
		right: -15px;
		width: 134px;
	}

	.home .intro h2 > a:hover .product-travel {
		background-position: 0 -184px;
	}

	.home .intro h2 > a .product-house {
		background: url("../img/home-products-icons.png") no-repeat -120px -3px;
		background-size: 386%;
		bottom: -13px;
		height: 160px;
		right: 0;
		width: 134px;
	}

	.home .intro h2 > a:hover .product-house {
		background-position: -120px -184px;
	}

	.home .intro h2 > a .product-pov {
		background: url("../img/home-products-icons.png") no-repeat -252px -3px;
		background-size: 386%;
		bottom: -13px;
		height: 160px;
		right: 3px;
		width: 134px;
	}

	.home .intro h2 > a:hover .product-pov {
		background-position: -252px -184px;
	}

	.home .intro h2 > a .product-hav {
		background: url("../img/home-products-icons.png") no-repeat -391px -3px;
		background-size: 386%;
		bottom: -13px;
		height: 160px;
		right: 0;
		width: 134px;
	}

	.home .intro h2 > a:hover .product-hav {
		background-position: -391px -184px;
	}
}

.home .intro h2 > a > .button-product {
	display: block;
	background-color: #293673;
	border-radius: 50%;
	height: 212px;
	width: auto;
}

@media (max-width: 991px) {
	.home .intro h2 > a > .button-product {
		height: 138px;
	}
}

.home .intro h2 > a > .button-product .title {
	display: block;
	padding-top: 51px;
	padding-bottom: 20px;
}

@media (max-width: 767px) {
	.home .intro h2 > a > .button-product .title {
		padding-top: 54px;
	}
}

.home .intro h2 > a:hover > .button-product .btn {
	background-color: #fff;
	border-top-color: #abcde6;
	color: #fa611d;
	border-bottom-color: transparent;
}

.home .intro h2 > a > .button-product .btn .ico-calculator {
	content: " ";
	text-align: center;
	width: 21px;
	height: 26px;
	margin: -3px 7px -3px -3px;
	display: inline-block;
	background: url('../img/sprite.png') -200px 0;
	float: left;
}

.home .intro h2 > a:hover > .button-product .btn .ico-calculator {
	background: url('../img/sprite.png') -221px 0;
}

.home .trust-factor {
	background-color: #dde5ee;
	padding-top: 15px;
	padding-bottom: 35px;
}

.home .trust-factor .white-boxes-joined-row .white-box-joined h3 {
	color: #fa611d;
	font-size: 20px;
	font-weight: 900;
	border-bottom: 1px solid #cddaec;
	margin-top: 17px;
	margin-bottom: 23px;
	padding-bottom: 17px;
}

@media (max-width: 767px) {
	.home .trust-factor .white-boxes-joined-row .white-box-joined h3 {
		font-size: 18px;
		margin-top: 0;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
}

.home .persons {
	padding-top: 15px;
	padding-bottom: 35px;
}

.insurance {
	background-color: #fff;
	padding-top: 15px;
	padding-bottom: 35px;
}

.insurance h3 {
	margin-bottom: 20px;
}

.insurance img {
	display: inline-block;
	margin: 15px 35px;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+, IE10 */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	-webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
	-webkit-backface-visibility: hidden; /* Fix for transition flickering */
	opacity: 0.55;
}

.insurance img:hover {
	filter: none;
	-webkit-filter: grayscale(0%);
	opacity: 1;
}

.home .news {
	padding-top: 15px;
	padding-bottom: 35px;
}

.home .news .news-row {
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 15px;
}

.home .news .news-row,
.home .news .news-row div {
	padding-left: 0;
	padding-right: 0;
}

.home .news .news-row > div {
	padding-right: 15px;
}

.home .news .news-row > div + div {
	padding-left: 15px;
}

.home .news .news-row > div > div + div {
	padding-left: 28px;
}

@media (max-width: 767px) {
	.home .news .news-row {
		margin-top: 5px;
		padding-top: 0;
		padding-bottom: 0;
	}

	.home .news .news-row > div + div {
		padding-left: 0;
		display: none;
	}

	.home .news .news-row > div > div + div {
		padding-left: 0;
	}
}

.home .news img {
	border: 5px solid #fff;
}

@media (max-width: 767px) {
	.home .news .news-thumbnail {
		text-align: center;
	}
}

.home .news img.img-responsive {
	margin: 0 auto;
}

.home .news .news-row h4 {
	color: #0e71b8;
	font-size: 16px;
}

@media (max-width: 767px) {
	.home .news .news-row h4 {
		font-size: 14px;
	}

	.home .news .news-row p:last-child {
		margin: 0;
	}
}

.home .news .news-row h4 a {
	text-decoration: none;
}

.home .news .news-row h4 a:hover,
.home .news .news-row h4 a:focus {
	color: #fa611d;
	text-decoration: none;
}

.home .news .news-row h4:before {
	content: "\f105";
	font-family: "FontAwesome";
	color: #fa611d;
	text-align: left;
	width: 12px;
	display: inline-block;
	margin-left: -12px;
}

.home .news a .news-button {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background-color: #1d71b8;
	color: #fff;
	display: inline-block;
	text-align: center;
	margin-top: 80px;
}

.home .news a:hover .news-button {
	background-color: #fa611d;
}

.home .news .news-button i {
	line-height: 28px;
}

.home .persons .person-box {
	position: relative;
	margin-top: 15px;
}

@media (max-width: 767px) {
	.home .persons .person-box {
		position: relative;
		padding-left: 0;
		padding-right: 0;
		margin-top: 40px;
		background-color: #fff;
		border-top: 5px solid #fff;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom: 5px solid #283474;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
	}

	.home .persons .person-box:first-child {
		margin-top: 0;
	}
}

@media (min-width: 768px) {
	.home .persons .person-box {
		position: relative;
		padding-left: 8px;
		padding-right: 8px;
	}
}

@media (min-width: 992px) {
	.home .persons .person-box:first-child {
		padding-left: 0;
	}

	.home .persons .person-box:last-child {
		padding-right: 0;
	}
}

.home .persons .person-box .person-img img {
	float: right;
	position: relative;
}

@media (max-width: 767px) {
	.home .persons .person-box .person-img img {
		bottom: 0;
		right: 70%;
		position: absolute;
	}
}

@media (min-width: 1230px) {
	.home .persons .person-box .person-travel {
		right: 5px;
	}

	.home .persons .person-box .person-house {
		right: 15px;
	}

	.home .persons .person-box .person-pov {
		right: 12px;
	}

	.home .persons .person-box .person-hav {
		right: 22px;
	}
}

@media (min-width: 992px) and (max-width: 1229px)  {
	.home .persons .person-box .person-travel {
		right: 0;
	}

	.home .persons .person-box .person-house {
		right: 0;
	}

	.home .persons .person-box .person-pov {
		right: 0;
	}

	.home .persons .person-box .person-hav {
		right: 0;
	}
}

@media (min-width: 768px) and (max-width: 991px)  {
	.home .persons .person-box .person-travel {
		right: 25px;
	}

	.home .persons .person-box .person-house {
		right: 35px;
	}

	.home .persons .person-box .person-pov {
		right: 32px;
	}

	.home .persons .person-box .person-hav {
		right: 42px;
	}
}

.home .persons .person-box ul {
	background-color: #fff;
	border-top: 5px solid #283474;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 5px solid #fff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

@media (max-width: 767px) {
	.home .persons .person-box ul {
		border-top: 0;
		border-bottom: 0;
		width: 70%;
		float: right;
		margin-bottom: 0;
	}
}

.home .persons .person-box ul li a {
	background-color: #fff;
	display: block;
	font-size: 16px;
	color: #0e71b8;
	min-height: 73px;
	position: relative;
	text-decoration: none;
}

@media (min-width: 992px) and (max-width: 1229px)  {
	.home .persons .person-box ul li a {
		min-height: 93px;
	}
}

.home .persons .person-box ul li a:hover {
	color: #fa611d;
	background-color: #f2f6fa;
}

.home .persons .person-box ul li a:after {
	content: "\f105";
	font-family: "FontAwesome";
	color: #fa611d;
	width: 12px;
	display: block;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -36px;
	line-height: 73px;
	text-align: center;
	width: 12px;
}

.home .persons .person-box ul li a span {
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
	margin-left: 15px;
	margin-right: 15px;
	line-height: 1.2;
	font-weight: 500;
}

.home .persons .person-box ul li:first-child a span {
	padding-top: 20px;
}

.home .persons .person-box ul li:last-child a span {
	padding-bottom: 20px;
}

.home .persons .person-box ul li + li span {
	border-top: 1px solid #cddaec;
}

.home .about {
	background-color: #fff;
	padding-top: 15px;
	padding-bottom: 35px;
}

.home .about h3:first-child {
	margin-bottom: 20px;
}

.further-info .top-button a,
.further-info .bottom-button a,
.further-info .top-button a:hover,
.further-info .bottom-button a:hover {
	color: #283474;
	text-decoration: none;
}

.further-info .top-button a:not(.collapsed) {
	font-size: 20px;
}

.further-info .top-button .caret {
	border-left: 17px solid transparent;
	border-right: 17px solid transparent;
	border-top: 17px solid #f2f6fa;
	margin: 10px auto -17px auto;
	display: block;
	position: relative;
}

.further-info .top-button a:not(.collapsed) .caret {
	display: none;
}

.further-info .top-button i {
	position: absolute;
	margin: -4px;
	color: #fa611d;
}

.further-info .top-button a:not(.collapsed) i {
	display: none;
}

.further-info .collapse,
.further-info .collapsing {
	padding-top: 20px;
}

.further-info .bottom-button .caret {
	border-left: 17px solid transparent;
	border-right: 17px solid transparent;
	border-bottom: 17px solid #dde5ee;
	border-top: none;
	margin: 10px auto 0 auto;
	display: block;
	position: relative;
}

.further-info .bottom-button i {
	position: absolute;
	margin: -10px -4px;
	color: #fa611d;
}

.news .news-archive-link {
	font-size: 17px;
	text-decoration: none;
	padding-top: 15px;
}

.news .news-archive-link a {
	text-decoration: none;
	color: #fa611d;
}

#cookie-notice.cn-bottom {
	font-size: 14px;
	line-height: 22px;
}

.page-template-o-nas-page .contacts {
	background-color: #dde5ee;
	padding-bottom: 35px;
	padding-top: 15px;
}

.page-template-o-nas-page .contacts .h3 {
	margin-top: 10px;
}

.page-template-o-nas-page .contacts .h3 a {
	color: #283474;
}

.page-template-o-nas-page .contacts .h3 a:hover {
	text-decoration: none;
}

.page-template-o-nas-page .contacts .border-bottom {
	border-bottom: 1px solid #b2c4db;
	padding-bottom: 22px;
}

.page-template-o-nas-page .contacts .row + .row > div > div {
	padding-top: 22px;
}

@media (min-width: 768px) {
	.page-template-o-nas-page .contacts .row + .row > div > div:last-child {
		border-width: 0 0 0 1px;
		border-style: solid;
		border-image: linear-gradient(to bottom, #b2c4db 0%,#dde5ee 90%) 1;

	}
}

.page-template-o-nas-page .contacts .ico-phone {
	background: url("/assets/img/sprite.png") -481px 0 no-repeat;
	content: " ";
	display: inline-block;
	height: 59px;
	text-align: center;
	width: 59px;
}

.page-template-o-nas-page .contacts .ico-email {
	background: url("/assets/img/sprite.png") -540px 0 no-repeat;
	content: " ";
	display: inline-block;
	height: 59px;
	text-align: center;
	width: 59px;
}


.error404 .intro {
	padding-top: 28px;
	padding-bottom: 35px;
	background: #f2f6fa;
}


@media (min-width: 768px) {

	.error404 .intro {
		background: #f2f6fa url('../img/404-bg.png') center top no-repeat;
	}

	.error404 .intro h2 {
		margin-top: 350px;
	}
}

.error404 section a:not(.btn ) {
	color: #0e71b8;
	font-weight: 900;
	text-decoration: none;
}


.error404 section a:not(.btn ):hover,
.error404 section a:not(.btn ):focus {
	color: #fa611d;
	text-decoration: none;
}

.error404 ul.included li:before,
.error404 ul li.included:before {
	background: url('../img/sprite.png') -149px -35px;
}

.recommendations {
	background-color: #dde5ee;
	padding-bottom: 35px;
	padding-top: 15px;
}

.recommendations h3 {
	margin-bottom: 20px;
}

.intro p {
	font-size: 18px;
	font-weight: 500;
	margin-top: 15px;
}

.trust-factor {
	padding-bottom: 35px;
	background-color: #f2f6fa;
}

@media (min-width: 768px) {
	body:not(.home) .trust-factor {
		padding-top: 23px;
	}
}

body:not(.home) .how-it-works {
	background-color: #dde5ee;
	padding-bottom: 35px;
	padding-top: 15px;
}

body:not(.home) .insurance-features .row {
	font-size: 16px;
}

@media (max-width: 767px) {
	body:not(.home) .insurance-features .row > div:not(.hidden-xs) > div {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (min-width: 768px) {
	body:not(.home) .insurance-features .row > div:not(.hidden-xs) > div:first-child {
		padding-left: 0;
	}

	body:not(.home) .insurance-features .row > div:not(.hidden-xs) > div:last-child {
		padding-right: 0;
	}
}

body:not(.home) .insurance-features {
	padding-bottom: 35px;
	padding-top: 15px;
}

body:not(.home) .product-info {
	background-color: #dde5ee;
	padding-bottom: 35px;
	padding-top: 15px;
}

body:not(.home) .product-info .btn.compare {
	margin-top: 3px;
}

body:not(.home) .product-info .panel {
	background-color: #dde5ee;
	box-shadow: none;
}

body:not(.home) .product-info .panel-group {
	margin-top: 20px;
	margin-bottom: 0;
}

body:not(.home) .product-info .panel h5 {
	text-align: center;
}

body:not(.home) .product-info .panel a,
body:not(.home) .product-info .panel a.collapsed:focus {
	color: #0e71b8;
	text-decoration: none;
	font-weight: 500;
}

body:not(.home) .product-info .panel a:hover,
body:not(.home) .product-info .panel a:focus,
body:not(.home) .product-info .panel a:active {
	color: #fa611d;
	text-decoration: none;
}

body:not(.home) .call-us .ico-phone {
	background: url("/assets/img/sprite.png") repeat scroll -441px 0;
	content: " ";
	display: inline-block;
	height: 40px;
	text-align: center;
	width: 40px;
}

.cookie-notice-container a {
	color: #fff;
	text-decoration: underline;
}

#call-me-back-form .call-me-opening-hours {
	font-size: 15px;
	text-align: left;
	padding-bottom: 5px;
}

.csobBanner {
	background-image: url("/public/img/banners/top_exit_csob_big.jpg");
	width: 728px;
	height: 90px;
}

@media only screen and (max-width: 770px) {
	.csobBanner {
		background-image: url("/public/img/banners/top_exit_csob_small.jpg");
		width: 300px;
		height: 100px;
	}
}

.faqPanel {
	max-width: 100%;
	padding: 20px;
	font-size: 18px;
	position: relative;
	cursor: pointer;
	font-weight: 900;
}

.faqPanelContent {
	display: none;
}

.faqRow {
	border-bottom: 1px solid lightgrey;
}

.faqHeaderText {
	color: #fa611d;
}

.panelHeaderIcon {
	position: absolute;
	right: 22px;
	top: 25px;
	font-size: 15px;
	color: #fa611d;
}

.icon-15x {
	font-size: 1.5em;
}

.webmail-webmail_data .tooltip-help {
	position: absolute;
	right: -11px;
	top: 8px;
	color: gray;
}
.webmail-webmail_data .tooltip-help:hover {
	color: #283481;
}



/* desktop menu */
@media (min-width: 768px) {
	.page-template-page-cc-call-me header .menu {
		border: 3px #2675b4 solid;
	}

	.page-template-page-cc-call-me header .menu div {
		display: none;
	}

	header .menu {
		background-color: #293673;
		border-bottom: 3px solid #1d73b6;
		margin-top: 24px;
	}

	header nav {
		display: table;
		width: 100%;
	}

	header nav.has-submenu {
		margin-bottom: 55px;
	}

	header nav ul.horizontal {
		display: table-row;
	}

	header nav ul.horizontal > li {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		height: 55px;
	}

	header nav ul.horizontal > li.active {
		background-color: #1e61a1;
	}

	header nav ul.horizontal > li > a {
		display: block;
		height: 55px;
		line-height: 52px;
		text-align: center;
		padding: 4px;

		color: #fff;
	}

	header nav ul > li > a:hover, header nav ul > li > a:focus, header nav ul > li > a:active {
		text-decoration: none;
		color: #fff;
	}

	header nav ul.horizontal > li + li {
		border-width: 0;
		border-left-width: 1px;
		border-left-style: solid;
		border-image: linear-gradient(to bottom, #293673, #1d70b3) 1 100%;
	}

	/* submenu */
	header nav .submenu {
		position: absolute;
		width: 100%;
		left: 0;
		right: 0;
		background-color: #1e61a1;
		display: none;
		z-index: 1000;
	}

	header nav .submenu.open {
		display: block;
	}

	header nav .submenu .container {
		display: table;
	}

	header nav .submenu ul.horizontal > li + li {
		border-image: linear-gradient(to bottom, #1e65a5, #4b80b4) 1 100%;
	}

	header nav .submenu ul.horizontal > li:hover {
		background-color: #195595;
	}


	/*  3rd level */
	header nav .submenu ul > li {
		position: relative;
	}

	header nav .submenu-dropdown {
		position: absolute;
		float: left;
		top: 100%;
		display: none;
		z-index: 1000;
		min-width: 200px;
		background-color: #1e61a1;
	}

	header nav .submenu ul > li:not(:last-of-type) .submenu-dropdown {
		left: 0;
	}

	header nav .submenu ul > li:last-of-type .submenu-dropdown {
		right: 0;
	}

	header nav .submenu ul > li:hover .submenu-dropdown {
		display: block;
	}

	header nav .submenu-dropdown ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	header nav .submenu-dropdown li {
		text-align: left;
	}

	header nav .submenu-dropdown a {
		height: 40px;
		line-height: 40px;
		color: #fff;
		display: block;
		clear: both;
		padding: 0 20px;
		white-space: nowrap;
	}

	header nav .submenu-dropdown a:hover {
		color: #fff;
		background-color: #195595;
		text-decoration: none;
	}


	/* caret */

	header nav .caret {
		margin-left: 4px;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 5px solid #1d72b5;
		position: relative;
	}

	header nav .caret:after {
		content: " ";
		width: 0;
		height: 0;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 4px solid #293673;
		position: absolute;
		top: -7px;
		left: -4px;
	}

	header nav li:hover > a > .caret, header nav li.active > a > .caret, header nav .submenu .caret {
		border-top: 5px solid #fff;
	}

	header nav li:hover > a > .caret:after, header nav li.active > a > .caret:after, header nav .submenu .caret:after {
		border-top: 4px solid #1e61a1;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	header nav > ul.horizontal > li > a {
		line-height: 1.2;
		padding-top: 12px;
	}
}

@media (min-width: 1200px) {
	header nav ul.horizontal li > a {
		font-size: 16px;
	}
}

/* mobile menu */
@media (max-width: 767px) {
	header .menu {
		background: #1d73b6;
		padding-top: 20px;
		display: none;
	}

	header .menu.open {
		display: block;
	}

	header .menu a {
		color: #fff;
		font-size: 16px;
	}

	header .menu ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	header .menu .container {
		padding: 0;
	}

	header .menu li + li, header .menu li li {
		border-top: 1px solid #4a8fc5;
	}

	header .menu li {
		padding-top: 8px;
		padding-bottom: 8px;
	}

	header .menu ul ul {
		margin-top: 8px;
		margin-bottom: -8px;
	}

	header .menu ul a {
		display: block;
		padding-left: 15px;
	}

	header .menu ul a:hover {
		text-decoration: none;
	}

	header .menu ul ul a {
		padding-left: 30px;
	}

	header .menu ul ul ul a {
		padding-left: 30px;
	}

	header .menu a {
		position: relative;
	}

	header .menu .caret {
		position: absolute;
		right: 20px;
		top: 10px;
	}

	header .submenu {
		display: none;
	}

	header .submenu.open {
		display: block;
	}

	header .menu a {
		text-decoration: none !important;
	}

	header .menu ul a.submenu-hover {
		display: none;
	}

	header .menu .submenu-dropdown ul {
		margin-top: -8px;
	}

	header .menu .submenu-dropdown li:first-child {
		border-top: none;
	}

}


/* fix partnerske pojistovny on sm */
@media (min-width: 768px) and (max-width: 991px) {
	#menu-item-partnerske-pojistovny ul.horizontal > li:first-child {
		max-width: 100px;
	}

	#menu-item-partnerske-pojistovny ul.horizontal > li:first-child > a {
		padding-top: 8px;
		line-height: 20px;
	}
}

.table {
	background-color: #fff;
	border: 10px solid #fff;
	border-radius: 5px;
	border-collapse: separate;
}

.table th:first-child, .table td:first-child {
	padding-left: 16px;
}

/* table head */

.table > thead > tr > th {
	background-color: #dfe8f3;
	border: none;
	padding-top: 16px;
	padding-bottom: 16px;
	vertical-align: middle;
}

/* thead rounded cornes */

.table > thead > tr:first-child > th:first-child {
	border-top-left-radius: 5px;
}

.table > thead > tr:last-child > th:first-child {
	border-bottom-left-radius: 5px;
}

.table > thead > tr:first-child > th:last-child {
	border-top-right-radius: 5px;
}

.table > thead > tr:last-child > th:last-child {
	border-bottom-right-radius: 5px;
}

/* thead vertical borders */

.table > thead > tr > th:not(:first-child), .table > thead > tr > th.border-left {
	border-left: 1px solid #c5d2e3;
}

/* tbody horiz borders */

.table > tbody > tr > th, .table > tbody > tr > td {
	border-top: none;
	border-bottom: 1px solid #dfe8f3;
	vertical-align: middle;
}

/* tbody vertical borders */

.table > tbody > tr > td:not(:first-child), .table > tbody > tr > th:not(:first-child), .table > tbody > tr > td.border-left {
	border-left: 1px solid #dfe8f3;
}

/* striped table*/

.table-striped > tbody > tr:nth-of-type(2n+1) {
	background-color: transparent;
}

.table-striped > tbody > tr:nth-of-type(2n) {
	background-color: #f2f6fa;
}

.table-centered > tbody > tr > td:not(:first-child), .table-centered > thead > tr > td:not(:first-child), .table-centered > tbody > tr > th:not(:first-child), .table-centered > thead > tr > th:not(:first-child) {
	text-align: center;
}

/* bottom border for colspaned th in head */

.table > thead > tr:not(:last-child) > th[colspan] {
	border-bottom: 1px solid #c5d2e3;
}

/* th in tbody */
.table > tbody > tr > th {
	background-color: #f2f6fa;
}

.table > tbody > tr > th:first-child {
	border-radius: 5px 0 0 5px
}

.table > tbody > tr > th:first-child[colspan] {
	background-color: #dfe8f3;
	border-radius: 5px;
	padding-top: 16px;
	padding-bottom: 16px;
}

.table > thead > tr.no-border > td, .table > thead > tr.no-border > th, .table > tbody > tr.no-border > td, .table > tbody > tr.no-border > th {
	border-bottom: none;
}

/* small table */
.table-small {
	width: auto;
}

/* borderless table */
.table.table-borderless, .table.table-borderless > thead > tr > th, .table.table-borderless > tbody > tr > th, .table.table-borderless > tbody > tr > td {
	background: transparent;
	border: none;
	border-radius: 0px;
}

article {
	margin-bottom: 35px;
}

article a, .article a,
section a {
	color: #0e71b8;
	text-decoration: underline;
}

article a.btn, .article a.btn, section a.btn, section a.btn, p .btn {
	text-decoration: none;
}

article a:hover, article a:focus, article a:active, .article a:hover, .article a:focus, .article a:active,
section a:hover, section a:focus, section a:active,
p a:hover, p a:focus, p a:active {
	color: #fa611d;
	text-decoration: none;
}

article h1:first-child, .article h1:first-child,
article h2:first-child, .article h2:first-child,
article h3:first-child, .article h3:first-child,
article h4:first-child, .article h4:first-child,
article h5:first-child, .article h5:first-child,
article h6:first-child, .article h6:first-child {
	margin-top: 0;
}

article h1, .article h1,
article h2, .article h2,
article h3, .article h3 {
	margin-top: 25px;
	margin-bottom: 25px;
}

article #pr2007.pr2007-subjects h2, .article #pr2007.pr2007-subjects h2,
article #casco.casco-subjects h2, .article #casco.casco-subjects h2  {
	margin-bottom: 0;
	margin-top: 25px;
}

article h4, .article h4,
article h5, .article h5,
article h6, .article h6 {
	margin-top: 20px;
	margin-bottom: 20px;
}

article p, .article p,
article pre {
	margin-bottom: 20px;
}

article p:last-child, .article p:last-child,
article ol:last-child,
article ul:last-child {
	margin-bottom: 0;
}

article ol, ul {
	margin-bottom: 20px;
}

.payment-transfer-email {
	font-size: 20px;
}

.payment-transfer-data tr td:last-child {
	font-weight: 900;
}

/* TOC */
section .toc {
	top: 20px;
	position: relative;

	padding: 5px 20px;
}

section .toc.affix {
	position: fixed;
}

@media (max-width: 991px) {
	section .toc {
		display: none;
	}
}

@media (min-width: 992px) {
	section .toc {
		width: 213px;
	}
}

@media (min-width: 1200px) {
	section .toc {
		width: 263px;
	}
}

section .toc ul {
	list-style: none;
	padding: 0;
}

section .toc ul > li {
	margin-bottom: 10px;
}

section .toc h4 {
	font-size: 16px;
	text-align: center;
	position: relative;
	margin: 15px 0;
}

.box {
	position: relative;

	background-color: #fff;

	border-radius: 5px;
	border-top: 5px solid #cddaec;

	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAFCAYAAAB8ZH1oAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjlFRUIxQUQ0NTcwNjExRTU5NTI1QkU2NDBERkREMUJFIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjlFRUIxQUQ1NTcwNjExRTU5NTI1QkU2NDBERkREMUJFIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OUVFQjFBRDI1NzA2MTFFNTk1MjVCRTY0MERGREQxQkUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OUVFQjFBRDM1NzA2MTFFNTk1MjVCRTY0MERGREQxQkUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7v/oJfAAAAVElEQVR42mJ89vbb/1fvvzPgA2KCnAwskkKcjH///vv/6sMP7IoEOBhAaphAHBlRbkZRoAA2RSA5EJsJJiiLplgUSREIsCCbAFLM8B8IYWwkABBgAIlCEltSXKyLAAAAAElFTkSuQmCC');
	background-repeat: no-repeat;
	background-position: center top;

	box-shadow: 0px 26px 12px -20px #cdd2e1;
}

.box:before, .box:after {
	content: " ";
	position: absolute;
	top: 0;
	bottom: 0;
	width: 1px;

	background-image: linear-gradient(#cddaec, transparent);
}

.box:before {
	left: 0;
}

.box:after {
	right: 0;
}

.modal-content.box {
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}

@media (min-width: 768px) {
	.news-list h3 {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
}

.news-list img {
	float: left;
}

ul.news-list {
	margin: 0;
	padding: 0;
}

.news-list li {
	display: block;
	position: relative;
	margin-bottom: 40px;
}

@media (min-width: 768px) {
	.news-list .date.box {
		width: 80px;
		box-shadow: none;
		position: absolute;
		top: 6px;
	}

	.news-list .post {
		margin-left: 100px;
		min-height: 120px;
	}

	.news-list span {
		display: block;
		text-align: center;
	}

	.news-list .day {
		font-size: 30px;
		padding-top: 5px;
		font-weight: bold;
	}

	.news-list .year {
		/* background: #c72e00; */
		background: #cddaec;
		border-radius: 0 0 5px 5px;
	}
}

@media (max-width: 767px) {
	.news-list .date {
		display: none;
	}
}

body {
	font-family: "Gotham Rounded A", "Gotham Rounded B", arial, sans-serif;
	color: #283474;
}

b, strong {
	font-weight: 900;
}